<DialogueContext.PU_ADVREP01_F_DEH_Announce_XenoIdris_AlmostThere_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003 __id="0e064355-f4bd-4c3f-a65c-81f38437dcd4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Announce_XenoIdris_AlmostThere_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003_XenothreatIsAlmost" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Announce_XenoIdris_AlmostThere_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003_XenothreatIsAlmost" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Announce_XenoIdris_AlmostThere_ProtectFlagship_aAlly_tEnemy_FromAlly_IG_003>